/*
==============SITE FONTS==============
======================================
*/

/* @import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;500;600;700;800&display=swap');

@font-face {
      font-family: 'Open Sans';
      font-weight: 400;
} */


@font-face{
    font-family:Gotham-Book;
    src:url(/s/site/default/fonts/gotham/Gotham-Book.ttf);
    font-weight:400;
}

@font-face{
    font-family:Gotham-Bold;
    src:url(/s/site/default/fonts/gotham/Gotham-Bold.ttf);
    font-weight:500;
}

@font-face{
    font-family:Gotham-Light;
    src:url(/s/site/default/fonts/gotham/GothamLight.ttf);
    font-weight:400;
}

/*
============DEFAULT BRAND=============
======================================
*/

:root {
/*Set brand colours here*/
--brand-color-1: #FFFFFF; /* white */
--brand-color-2: #000000; /* black */
--brand-color-3: #002b5c; /* default dark blue */
--brand-color-4: #00a88f; /* green */
--brand-color-5: #61696b; /* dark grey */
--brand-color-6: #444444; /* grey */
--brand-color-7: #717C7C; /* light grey*/
--brand-color-8: #005F99; /* blue */
--brand-color-9: #EBEDED; /* background grey */
--brand-color-10: #990000; /* red for form error */
--brand-color-11: #00000033; /* transparent black shadowing */


/*Set header font sizes here*/
--h1-font-size: 2em;
--h2-font-size: 1.75em;
--h3-font-size: 1.5em;		
--h4-font-size: 1.25em;		
}


/*
=============DEFAULT CODE=============
======================================
*/


html,body {
	font-family: 'Gotham-Book', Arial, Helvetica, sans-serif;
	letter-spacing: -0.2px;
	color: var(--brand-color-2); /* black */
}

#body {
	background-color: var(--brand-color-1); /* white */
	min-height: 1000px; /*if form nav overlaps footer, adjust min-height here*/ 
	padding: 15px;
	font-size: 16px;
}

#wrapper {
	background-color: var(--brand-color-1); /* white */
	height: 100%;
	margin: 0 auto;
	min-height: 800px;
	width: 960px;
}

#logo {
	margin: 0 auto; /*do not define a width for logo here (it will force a page-wide scrollbar)*/
}

#wrapper {
	height: 100%;
	margin: 0 auto;
	min-height: 800px;
	width: 960px;
}

a, a:link, a:visited {
	border: none;
	color: var(--brand-color-3); /* default dark blue */
	outline: 1px solid transparent;
	text-decoration: none;
}

a:hover, a:active, a:focus {
	border: none;
	color: var(--brand-color-5); /* dark grey */
	outline: 1px solid transparent;
	text-decoration: underline;
}

a:focus {
	outline: 1px dotted #0172a8;
}

h1, h2, h3, h4 {
	font-family: 'Gotham-Bold', Arial, Helvetica, sans-serif;
	color: var(--brand-color-2); /* black */
	font-weight: 500;
	margin: 20px 0;
}

h1 {
	font-size: var(--h1-font-size);
}

h2 {
	font-size: var(--h2-font-size);
}

h3 {
	font-size: var(--h3-font-size);
}

h4 {
	font-size: var(--h4-font-size);
}

img, svg {
	vertical-align: unset;
}


/*
==============HEADER CODE=============
======================================
*/

#header a, #header a:link, #header a:visited, #header a:hover, #header a:active, #header a:focus {
	border: none;
	outline: none;
	text-decoration: none;
	/*display: inline-block;*/
}

#header {
	display: block;
	height: 102px;
	color: var(--brand-color-2); /* white */
	background-color: var(--brand-color-3); /* default blue */
	width: 100%;
}

#head-bar {
	display: block;
	width: 100%;
	height: 40px;
	background-color: var(--brand-color-9); /* background grey */
}

/*
============USER LOGIN BAR============
======================================
*/

#head {
	margin-top: -40px;
	width: 100%;
	background-color: var(--brand-color-9); /* background grey */
	line-height: 40px;
	min-height: 40px;
	padding: 0 15px;
	color: var(--brand-color-2); /* black */
}

#head a, #head a:link, #head a:visited {
	color: var(--brand-color-3); /* default blue */
	font-weight: bold;
	font-size: 16px;
	padding: 5px;
	white-space: nowrap;
	text-decoration: none;
}

#head a:hover, #head a:active, #head a:focus {
	text-decoration: none;
	color: var(--brand-color-4); /* green */ 
	border-bottom: 3px solid var(--brand-color-4); /* green */ 
}

#user, #headlinks {
	margin: 0px;
	font-size: inherit;
}

#headlinks {
	float: none;
}

/* prevents Current Rounds from being cut-off if window screen shrinks in size */
@media only screen and (max-width: 960px) {
  #headlinks {
    text-align: left;
  }
}

/*
=============LOGIN SCREEN=============
======================================
*/

.loginbox .appform .btn {
	padding-left: 105px;
}

.loginbox .appform .l {
	min-width: 145px !important;
}

/*label of MFA steps*/
.otp-steps {
	width: 70px;
}


/*
===========SUBMISSIONS BAR============
======================================
*/

.iconbar .item {
	font-size: 110%;
}

.iconbar .item a:hover {
	text-decoration: underline;
}
 /*adjust the position of the images next to the submission bar action links */
.iconbar .item img {
	margin-top: -7px;
}

.iconbar .item-narrow {
	width: 175px;
}

.iconbar .item-mid {
	width: 200px;
}

/*form width minus the item-mid width*/
.iconbar .item-wide {
	width: 500px;
}

/* form width minus the item-narrow width*/
.iconbar .item-very-wide {
	width: 525px;
}

.iconbar .item-very-wide a {
    display: inline !important;
}

/*
=========OPEN/CURRENT ROUNDS==========
======================================
*/

/*prevents the timezone in the rounds page from appearing as a link*/
.sg-time, .sg-time:hover {
	border: none !important;
	text-decoration: none !important;
	font-weight: normal !important;
	color: var(--brand-color-2) !important; /* black */
}

/*adjust top/bottom margin of the Current Rounds / Upcoming Rounds headers*/
#sgCurrentRounds {
	margin: 30px 0 20px 0;
}

#sgUpcomingRounds {
	margin: 40px 0 20px 0;
}

.chooseform h3 {
	margin: 30px 0 10px 0;
}

/*
=============FORM NAV BAR=============
======================================
*/


#smartyfile-logo-link {
	margin-top: 12px;
}

#appnav {
	background-color: var(--brand-color-9); /* background grey */
	border: none;
	color: var(--brand-color-2); /* black */
	font-size: 16px;
	font-weight: 400;
	margin-bottom: -4000px;
    margin-top: 50px; /*if editing the btn height adjust this to match so page & appnav headings are aligned*/
	padding: 0px;
	width: 200px;
}

#appnav h3 {
	background-color: var(--brand-color-3); /* default dark blue */
	border: none;
	color: var(--brand-color-1); /* white */
	font-size: var(--h4-font-size);
	margin: 0px;
	padding: 5px;
}

#appnav .current {
	background-color: var(--brand-color-5); /* dark grey */
	color: var(--brand-color-1); /* white */
	border: none;
	font-size: 16px;
	font-weight: 400;
	margin: 0px;
	padding: 8px;
	text-decoration: none;
}

#appnav li {
	border: none;
	font-weight: 400;
	margin: 0px;
	padding: 0px;
}

#appnav a, #appnav a:link, #appnav a:visited {
    color: var(--brand-color-2); /* black */
	display: block;
	font-size: 16px;
	font-weight: 400;
	padding: 8px;
    text-decoration: none;
}

#appnav a:hover,#appnav a:active, #appnav a:focus {
    /*text-decoration: underline;*/
	background-color: var(--brand-color-4); /* green */
	color: var(--brand-color-1); /* white */
}

/*Review & Submit page link when also the selected page*/
#appnav .current a {
    color: var(--brand-color-1); /* white */
    margin: -8px; /*edit to match the .current padding (negative) to avoid double up with #appnav a*/
}

#appnav hr {
	background-color: var(--brand-color-3); /* default blue */
	border: none;
	height: 2px;
	margin: 0;
	outline: none;
}

/*For appnav on left side
#htmlForm .appform{
	margin-left:230px;*/
}


/*
=============FORM LAYOUT==============
======================================
*/


.validationerror, .ftValidError {
	background-color: #f2dede !important;
	border: 1px solid;
	border-color: #eed3d7;
	border-radius: 5px;
	color: #A70000;
    font-weight: 700;
	margin: 10px 0px;
	padding: 15px 10px 15px 20px !important;
}

#regform > fieldset > div:nth-child(5) > div.hint > p {
	margin-top: 130px;
}

.ftEditForm,.ftEditPage {
	border: none;
	width: 700px !important;
}

.appform h2, .ftEditPageHeading, #kc-passwd-update-form h2 {
	background-color: var(--brand-color-3); /* default dark blue */
    box-sizing: border-box;
	color: var(--brand-color-1); /* white */
	font-size: var(--h2-font-size);
	width: inherit;
}

.appform h3, .ftEditSectionHeading {
	background-color: var(--brand-color-1); /* white */
    box-sizing: border-box;
	color: var(--brand-color-3); /* default dark blue */
	font-size: var(--h3-font-size);
	width: inherit;
	padding-left: 0px !important;
}

.ftEditColumnHeading {
	background-color: var(--brand-color-5); /* dark grey */
	color: var(--brand-color-1); /* white */
	font-size: 16px;
	width: inherit;
}

.appform .btn {
	background: none;
	background-color: transparent;
	border: none;
	font-size: 90%;
	height: 30px;
	position: relative;
	padding: 5px 0 5px 0 !important;
}

.appform .btn .right {
	padding-left: 10px;
}

.appform .btn .mid {
	width: 410px;
}

#regform .field {
	width: 660px;
}

.appform .l {
	width: 197px;
}

/*General form navigation button design */
.appform .btn input, #body .appform .btn a.linkbtn {
	appearance: none;
	background-color: var(--brand-color-3); /* default dark blue */
	border: 1px solid var(--brand-color-3); /* default dark blue */
	border-radius: 5px;
	color: var(--brand-color-1); /* white */
	cursor: pointer;
	font-size: 14px;
	height: 32px;
	line-height: 30px; /*height minus border top and bottom width*/
	-moz-appearance: none;
	padding: 0;
	text-decoration: none;
	-webkit-appearance: none;
	width: 138px;
}

/* "CLOSE" button on both Review and Submit page and Preview Form */
.appform .btn .close[name="actions[close]"], .appform .btn .close.sg-verify-login[name="actions[close]"] {
	appearance: none;
	background-color: var(--brand-color-3); /* default dark blue */ 
	background-image: url('data:image/svg+xml,<svg fill="%23ffffff" width="25px" height="25px" viewBox="-6 -6 24 24" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" class="jam jam-close" title="close" stroke="%23ffffff" stroke-width="0.45600000000000007"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M7.314 5.9l3.535-3.536A1 1 0 1 0 9.435.95L5.899 4.485 2.364.95A1 1 0 1 0 .95 2.364l3.535 3.535L.95 9.435a1 1 0 1 0 1.414 1.414l3.535-3.535 3.536 3.535a1 1 0 1 0 1.414-1.414L7.314 5.899z"></path></g></svg>');
	background-repeat: no-repeat;
	background-position: 1px center;
	background-origin: padding-box;
	border: 1px solid var(--brand-color-3); /* default dark blue */
	border-radius: 5px;
	color: var(--brand-color-1); /* white */
	cursor: pointer;
	font-size: 14px;
	height: 32px;
	line-height: 30px; /*height minus border top and bottom width*/
	-moz-appearance: none;
	padding: 0 0 0 20px;
	text-decoration: none;
	-webkit-appearance: none;
	width: 138px;
	text-align: center;
}

/* "SAVE PROGRESS" button */
.appform .btn .close.sg-verify-login[name="actions[save]"] {
	appearance: none;
	background-color: var(--brand-color-3); /* default dark blue */
	background-image: url('data:image/svg+xml,<svg fill="%23ffffff" width="25px" height="25px" viewBox="-3 -3 24 24" transform="scale(1)" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" class="jam jam-save" title="save progress"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M2 0h11.22a2 2 0 0 1 1.345.52l2.78 2.527A2 2 0 0 1 18 4.527V16a2 2 0 0 1-2 2H2a2 2 0 0 1-2-2V2a2 2 0 0 1 2-2zm0 2v14h14V4.527L13.22 2H2zm4 8h6a2 2 0 0 1 2 2v4a2 2 0 0 1-2 2H6a2 2 0 0 1-2-2v-4a2 2 0 0 1 2-2zm0 2v4h6v-4H6zm7-9a1 1 0 0 1 1 1v3a1 1 0 0 1-2 0V4a1 1 0 0 1 1-1zM5 3h5a1 1 0 0 1 1 1v3a1 1 0 0 1-1 1H5a1 1 0 0 1-1-1V4a1 1 0 0 1 1-1zm1 3h3V5H6v1z"></path></g></svg>');
	background-repeat: no-repeat;
	background-position: 1px center;
	background-origin: padding-box;
	border: 1px solid var(--brand-color-3); /* default dark blue */
	border-radius: 5px;
	color: var(--brand-color-1); /* white */
	cursor: pointer;
	font-size: 14px;
	height: 32px;
	line-height: 30px; /*height minus border top and bottom width*/
	-moz-appearance: none;
	padding: 0 0 0 20px;
	text-decoration: none;
	-webkit-appearance: none;
	width: 138px;
	text-align: center;
}

 /* "SAVE AND CLOSE" button */
.appform .btn .close.sg-verify-login[name="actions[saveclose]"] {
	appearance: none;
	background-color: var(--brand-color-3); /* default dark blue */
	background-image: url('data:image/svg+xml,<svg fill="%23ffffff" width="25px" height="25px" viewBox="-2 -2 24 24" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" class="jam jam-close-rectangle" title="save and close"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M4 0h12a4 4 0 0 1 4 4v12a4 4 0 0 1-4 4H4a4 4 0 0 1-4-4V4a4 4 0 0 1 4-4zm0 2a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V4a2 2 0 0 0-2-2H4zm7.414 8l2.829 2.828a1 1 0 0 1-1.415 1.415L10 11.414l-2.828 2.829a1 1 0 1 1-1.415-1.415L8.586 10 5.757 7.172a1 1 0 0 1 1.415-1.415L10 8.586l2.828-2.829a1 1 0 0 1 1.415 1.415L11.414 10z"></path></g></svg>');
	background-repeat: no-repeat;
	background-position: 2px center;
	background-origin: padding-box;
	border: 1px solid var(--brand-color-3); /* default dark blue */
	border-radius: 5px;
	color: var(--brand-color-1); /* white */
	cursor: pointer;
	font-size: 14px;
	height: 32px;
	line-height: 30px; /*height minus border top and bottom width*/
	-moz-appearance: none;
	padding: 0 0 0 25px;
	text-decoration: none;
	-webkit-appearance: none;
	width: 138px;
	text-align: center;
}

/* "DOWNLOAD PDF" button */
.appform .btn .close.sg-verify-login.not-a-save-action {
	appearance: none;
	background-color: var(--brand-color-3); /* default dark blue */ 
	background-image: url('data:image/svg+xml,<svg fill="%23FFFFFF" width="25px" height="25px" viewBox="-4 -2 24 24" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" class="jam jam-document" title="download PDF"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M3 0h10a3 3 0 0 1 3 3v14a3 3 0 0 1-3 3H3a3 3 0 0 1-3-3V3a3 3 0 0 1 3-3zm0 2a1 1 0 0 0-1 1v14a1 1 0 0 0 1 1h10a1 1 0 0 0 1-1V3a1 1 0 0 0-1-1H3zm2 1h6a1 1 0 0 1 0 2H5a1 1 0 1 1 0-2zm0 12h2a1 1 0 0 1 0 2H5a1 1 0 0 1 0-2zm0-4h6a1 1 0 0 1 0 2H5a1 1 0 0 1 0-2zm0-4h6a1 1 0 0 1 0 2H5a1 1 0 1 1 0-2z"></path></g></svg>');
	background-repeat: no-repeat;
	background-position: 1px center;
	background-origin: padding-box;
	border: 1px solid var(--brand-color-3); /* default dark blue */
	border-radius: 5px;
	color: var(--brand-color-1); /* white */
	cursor: pointer;
	font-size: 14px;
	height: 32px;
	line-height: 30px; /*height minus border top and bottom width*/
	-moz-appearance: none;
	padding: 0 0 0 20px;
	text-decoration: none;
	-webkit-appearance: none;
	width: 138px;
	text-align: center;
}

.appform .btn .close[name="actions[close]"]:hover, .appform .btn .close.sg-verify-login[name="actions[save]"]:hover, .appform .btn .close.sg-verify-login[name="actions[close]"]:hover, .appform .btn .close.sg-verify-login[name="actions[saveclose]"]:hover, .appform .btn .close.sg-verify-login.not-a-save-action:hover {
	background-color: var(--brand-color-4) !important; /* green*/
	border: 1px solid var(--brand-color-4); /* green */
	color: var(--brand-color-1); /* white */
	box-shadow: 0 0 0.25em 0 var(--brand-color-11); /* transparent black shadowing */
}

.appform .btn input:hover, #body .appform .btn a.linkbtn:hover {
	background-color: var(--brand-color-4) !important; /* green */
	border: 1px solid var(--brand-color-4); /* green */
	color: var(--brand-color-1); /* white */
	box-shadow: 0 0 0.25em 0 var(--brand-color-11); /* transparent black shadowing */
}

/*"NEXT PAGE" buttons */
.appform .btn .next, .appform .btn .next.sg-verify-login {
	background-image: url('data:image/svg+xml,<svg fill="%23ffffff" width="25px" height="25px" viewBox="-8 -5 24 24" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" class="jam jam-chevron-right" title="next page"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M5.314 7.071l-4.95-4.95A1 1 0 0 1 1.778.707l5.657 5.657a1 1 0 0 1 0 1.414l-5.657 5.657a1 1 0 0 1-1.414-1.414l4.95-4.95z"></path></g></svg>');
	background-position: right; 
	background-size: 25px;
}

/*"PREVIOUS PAGE" buttons */
.appform .btn .prev, .appform .btn .prev.sg-verify-login {
	background-image: url('data:image/svg+xml,<svg fill="%23ffffff" width="25px" height="25px" viewBox="-8 -5 24 24" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" class="jam jam-chevron-left" title="previous page"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M2.757 7l4.95 4.95a1 1 0 1 1-1.414 1.414L.636 7.707a1 1 0 0 1 0-1.414L6.293.636A1 1 0 0 1 7.707 2.05L2.757 7z"></path></g></svg>');
	background-position: left;
	background-size: 25px;
	padding: 0 8px 2px 15px !important;
}

/*"SUBMIT" button */
.appform .btn .review {
	background-image: url('data:image/svg+xml,<svg fill="%23ffffff" width="25px" height="25px" viewBox="-2 -2 24 24" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" class="jam jam-arrow-square-up" stroke="%23ffffff" stroke-width="0.00024000000000000003"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M4 2a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V4a2 2 0 0 0-2-2H4zm0-2h12a4 4 0 0 1 4 4v12a4 4 0 0 1-4 4H4a4 4 0 0 1-4-4V4a4 4 0 0 1 4-4z"></path><path d="M11 8.414V14a1 1 0 0 1-2 0V8.414L6.464 10.95A1 1 0 1 1 5.05 9.536l4.243-4.243a.997.997 0 0 1 1.414 0l4.243 4.243a1 1 0 1 1-1.414 1.414L11 8.414z"></path></g></svg>');
	background-color: var(--brand-color-3); /* default dark blue */
	background-repeat: no-repeat;
	background-position: 108px center;
	background-origin: padding-box;
	padding: 0 15px 0 0 !important;
}

.appform .btn .review:hover {
	background-color: var(--brand-color-4) !important; /* green */
	border: 1px solid var(--brand-color-4); /* green */
	color: var(--brand-color-1); /* white */
	box-shadow: 0 0 0.25em 0 var(--brand-color-11); /* transparent black shadowing */
}

/*Button input disabled appearance */
.appform .btn input.btndisabled, .appform .btn input.btndisabled:hover {
	cursor: not-allowed;
	border-radius: 5px;
	font-size: 14px;
	height: 32px;
	line-height: 30px; /*height minus border top and bottom width*/
	background-color: #8598BF;
	color: var(--brand-color-2) !important;
	border: none !important;
}

.appform .btn input.btndisabled:hover {
	background-color: gray !important;
}

.appform .btn input.btndisabled:hover {
	box-shadow: none;
}

/*Login page buttons */
#kc-form-buttons input {
	appearance: none;
	border: 1px solid var(--brand-color-3); /* default dark blue */
	border-radius: 5px;
	background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" height="12" width="20" viewBox="100 -30 350 570"><path fill="%23fff" d="M310.6 233.4c12.5 12.5 12.5 32.8 0 45.3l-192 192c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3L242.7 256 73.4 86.6c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0l192 192z"/></svg>');
	background-color: var(--brand-color-3); /* default dark blue */
	background-repeat: no-repeat;
	background-position: right center;
	background-origin: padding-box;
	color: var(--brand-color-1); /* white */
	cursor: pointer;
	font-size: 14px;
	height: 32px;
	line-height: 30px; /*height minus border top and bottom width*/
	-moz-appearance: none;
	padding: 0;
	text-decoration: none;
	-webkit-appearance: none;
	width: 138px;
}

#kc-form-buttons input:hover {
	background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" height="12" width="20" viewBox="20 -30 350 570"><path fill="%23fff" d="M310.6 233.4c12.5 12.5 12.5 32.8 0 45.3l-192 192c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3L242.7 256 73.4 86.6c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0l192 192z"/></svg>');
	background-color: var(--brand-color-4); /* green */
	background-repeat: no-repeat;
	background-position: right center;
	background-origin: padding-box;
	color: var(--brand-color-1); /* white */
	border: 1px solid var(--brand-color-4); /* green */
	box-shadow: 0 0 0.25em 0 var(--brand-color-11); /* transparent black shadowing */
}

#kc-form-buttons input:active, #kc-form-buttons input:focus {
	background-image: url('data:image/svg+xml,<svg xmlns="http://www.w3.org/2000/svg" height="12" width="20" viewBox="20 -30 350 570"><path fill="%23fff" d="M310.6 233.4c12.5 12.5 12.5 32.8 0 45.3l-192 192c-12.5 12.5-32.8 12.5-45.3 0s-12.5-32.8 0-45.3L242.7 256 73.4 86.6c-12.5-12.5-12.5-32.8 0-45.3s32.8-12.5 45.3 0l192 192z"/></svg>');
	background-color: var(--brand-color-4); /* green */
	background-repeat: no-repeat;
	background-position: right center;
	background-origin: padding-box;
	color: var(--brand-color-1); /* white */
	border: 1px solid var(--brand-color-4); /* green */
	box-shadow: 0 0 0.25em 0 var(--brand-color-11); /* transparent black shadowing */
}

#lastSaved {
	float: left !important; /*change to right for appnav on left side*/
	margin-top: -70px; /*increase with appnav margin-top*/
	font-size: 90%;
	padding-left: 5px; /*switch to padding-right for left appnav */
}

.questionLegend {
	width: inherit;
}

/*.appform textarea.ftFieldAddressFull {
	height: 20px;
	min-width: 500px;
	width: max-content;
}*/

a.leaflet-pelias-search-icon {
	visibility: hidden;
}

.leaflet-left .leaflet-control-custom {
    cursor: pointer;
    width: 62px !important;
}

.create-sf-profile-btn{
	text-decoration: none !important;
}

.ftFieldRadio, .ftFieldCheckbox {
	margin-top: 4px !important;
}




/*
================FOOTER================
======================================
*/

#footer{
	background-color: var(--brand-color-6); /* grey */
	color: var(--brand-color-1); /* white */
	font-size: 0.95em;
	font-family: 'Gotham-Book', Arial, Helvetica, sans-serif;
	margin: 0 auto;
	line-height: 1.75em;
	min-width: 100%;
	max-height: 800px;
	min-height: 400px;
	overflow: hidden;
}

#footer-content{
	margin: 30px auto;
	max-height: 750px;
	max-width: 80%; /*adjust width here to increase the margins either side of the main content of the footer*/
	overflow: hidden;
}

#footer h4, #footer h3 {
	color: var(--brand-color-1); /* white */
	font-size: 1.2em;
	text-transform: uppercase;
	text-decoration: solid underline var(--brand-color-3) 1px; /* default dark blue */
	text-underline-offset: 8px;
}

.footer-box{
	display: flex;
	flex-direction: row;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: flex-start;
	column-gap: 3%;
	overflow: hidden;
}

.logobox{
	align-self: auto;
	margin-bottom: 20px;
}

.grantsbox, .techbox{
	align-self: auto;
	margin-bottom: 20px;
	font-size: 0.9em;
}

.footer-middle-box{
	width: 98%;
	display: flex;
	flex-wrap: nowrap;
	flex-direction: row;
	justify-content: center;
	align-items: flex-start;
	column-gap: 1%;
	overflow: hidden;
}

.flagbox{
	min-width: 146px;
}

.acknowledgementbox{
	font-size: 0.80em;
	line-height: 1.2;
	max-width: 1333px;
	padding-bottom: 10px;
}

.footer-lower-box{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	justify-content: space-around;
	align-content: center;
	align-items: stretch;
	column-gap: 5%;
	overflow: hidden;
	margin-top: 5px;
	padding-top: 15px;
	border-top: solid 1px rgba(0,0,0,.2);
}

.sg-disclaimer{
	align-self: center;
	text-align: center;
	max-width: 800px;
	font-size: 0.9em;
}

#grants-info ul li, #tech-support ul li  { /*adjust the formatting of the ul li dot points */
    list-style-position: outside;
    padding-left: 1em;	
	margin-left: -1em;
}

#footer a, #footer a:link, #footer a:visited{
	color: var(--brand-color-1); /* white */
	border: none;
	font-weight: bold;
	outline: 1px solid transparent;
}

#footer a:hover, #footer a:active, #footer a:focus{
	color: var(--brand-color-5); /* dark grey */
}

#footer a:focus{
	outline:1px dotted #0172a8;
}



@media only screen and (max-width: 1100px){ /*this sets the max size before the footer "shrinks" the content into one column*/
	.footer-box{
		column-gap: 1%;
	}
	
    .footer-middle-box{
		flex-direction: column;
		column-gap: 0%;
		justify-content: space-between !important;
		margin-top: 0;
	}
  
	.grantsbox, .techbox{
	font-size: 0.8em;
	}  
 	
	.grantsbox h4, .grantsbox h3, .techbox h4, .grantsbox h3 {
	font-size: 1.1em;
	} 
  
	.flagbox{
		align-self: center;
		padding-bottom: 10px;
	}
}

@media only screen and (max-width: 790px){ /*this sets the max size before the footer "shrinks" the content into one column*/
	#footer-content{
		margin: 10px auto;
	}
	
	.footer-box{
		flex-direction: column;
		align-items: baseline !important;
		align-content: stretch !important;
		justify-content: flex-start !important;
		column-gap: 0%;
	}

	.logobox {
		align-self: center;
		min-width: 108px;
		margin-bottom: 0;
	}
  
	.grantsbox {
		align-self: center;
		min-width: 108px;
		margin-left: -35px;
		margin-bottom: 0;
	}
  
	.techbox {
		align-self: center;
		margin-bottom: 5px;
		min-width: 108px;
	}
 
 	.logobox, .grantsbox, .techbox {
		font-size: 0.8em;
	}

	.grantsbox h4, .grantsbox h3, .techbox h4, .grantsbox h3 {
	font-size: 1em;
	}

	.acknowledgementbox{
		font-size: 0.7em;
		line-height: 1.2em;
	}
	
	.sg-disclaimer{
		font-size: 0.8em;
	}	
}

/*
================COOKIES===============
======================================
*/

.cookie-banner {
    position: fixed;
    bottom: 0;
    width: 99%;
    padding: 10px 14px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: #71b136;
    box-shadow: 0 0 2px 1px #0003;
    color: #fff;
    font-weight: 400;
    font-family: arial, Helvetica, sans-serif;
    font-size: 14px;
    text-align: center;
    line-height: 2;
    /* border-radius: 5px; */
}

.cookie-banner div p {
    margin-left: 100px;
}

.cookie-banner-close {
    height: 40px;
    width: 120px;
    background-color: white;
    border: none;
    color: #00afd8;
    cursor: pointer;
    font-size: 100%;
    margin-left: 20px;
    margin-right: 20px;
    font-weight: 400;
    border-radius: 8px;
}

#footer .cookie-banner a, #footer .cookie-banner a:link, #footer .cookie-banner a:visited {
    color: white;
}


/*
=============DO NOT TOUCH=============
======================================
*/

#app-detail-modal button.btn-primary {
	display: none !important;
	color: transparent !important;
}

#rc-responselink, #rc-responselink a {
	background-image: url('data:image/svg+xml,<svg fill="%233c529e" width="25px" height="25px" viewBox="-5 -5 24 24" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" class="jam jam-chevrons-right" title="open form" stroke="%23000000" stroke-width="0.6"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M11.314 7.071l-4.95-4.95A1 1 0 0 1 7.778.707l5.657 5.657a1 1 0 0 1 0 1.414l-5.657 5.657a1 1 0 0 1-1.414-1.414l4.95-4.95zm-6 0l-4.95-4.95A1 1 0 1 1 1.778.707l5.657 5.657a1 1 0 0 1 0 1.414l-5.657 5.657a1 1 0 0 1-1.414-1.414l4.95-4.95z"></path></g></svg>');
	background-repeat: no-repeat;
	background-position: left center;
	background-origin: padding-box;
	color: #000 !important;
	padding: 3px 3px 3px 28px;
	text-decoration: underline !important;
}

#submissions .col-1 button {
	/*background-color: #007bff;
	color: #fff;*/
	line-height: 1.5;
	min-height: 30px;
	min-width: 30px;
	border-radius: 3px;
	background-color: #3c529e;
	color: transparent !important;
	background-image: url('data:image/svg+xml,<svg fill="%23FFFFFF" width="25px" height="25px" viewBox="-5 -8 24 24" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" class="jam jam-chevron-down" title="more information" stroke="%23ffffff" stroke-width="1.2"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M7.071 5.314l4.95-4.95a1 1 0 1 1 1.414 1.414L7.778 7.435a1 1 0 0 1-1.414 0L.707 1.778A1 1 0 1 1 2.121.364l4.95 4.95z"></path></g></svg>');
	background-repeat: no-repeat;
	background-position: center;
	background-origin: padding-box;
	padding: 5px;
	text-decoration: none !important;
  }
  
#submissions .col-1 button:hover {
	border: 1px solid #3c529e;
	color: transparent !important;
	background-color: #FFFFFF;
	background-image: url('data:image/svg+xml,<svg fill="%233c529e" width="25px" height="25px" viewBox="-5 -8 24 24" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" class="jam jam-chevron-down" title="more information" stroke="%233c529e" stroke-width="1.2"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M7.071 5.314l4.95-4.95a1 1 0 1 1 1.414 1.414L7.778 7.435a1 1 0 0 1-1.414 0L.707 1.778A1 1 0 1 1 2.121.364l4.95 4.95z"></path></g></svg>');
	background-repeat: no-repeat;
	background-position: center;
	background-origin: padding-box;
	padding: 5px;
}
  
#app-detail-modal button.btn-primary {
	background: none;
	border-color: #6c757d;
	color: black;
}
  
a#rc-responselink {
	color: #3c529e;
	font-size: 16px;
	text-decoration: none;
}

.col-6 a {
	color: #3c529e;
	text-decoration: underline !important;
}

.btn-outline-primary {
	color: transparent !important;
	background-image: url('data:image/svg+xml,<svg fill="%233c529e" width="25px" height="25px" viewBox="-5 -4.5 24 24" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" class="jam jam-arrow-up" title= "sort by filter confirm selection" stroke="%233c529e" stroke-width="0.6"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M6 4.071l-3.95 3.95A1 1 0 0 1 .636 6.607L6.293.95a.997.997 0 0 1 1.414 0l5.657 5.657A1 1 0 0 1 11.95 8.02L8 4.07v9.586a1 1 0 1 1-2 0V4.07z"></path></g></svg>');
	background-repeat: no-repeat;
	background-position: center;
	background-origin: padding-box;
	border: 1px solid #3c529e;
}

.btn-outline-primary:hover {
	color: transparent !important;
	background-color: #3c529e !important;
	background-image: url('data:image/svg+xml,<svg fill="%23ffffff" width="25px" height="25px" viewBox="-5 -4.5 24 24" xmlns="http://www.w3.org/2000/svg" preserveAspectRatio="xMinYMin" class="jam jam-arrow-up" title= "sort by filter confirm selection" stroke="%23ffffff" stroke-width="0.6"><g id="SVGRepo_bgCarrier" stroke-width="0"></g><g id="SVGRepo_tracerCarrier" stroke-linecap="round" stroke-linejoin="round"></g><g id="SVGRepo_iconCarrier"><path d="M6 4.071l-3.95 3.95A1 1 0 0 1 .636 6.607L6.293.95a.997.997 0 0 1 1.414 0l5.657 5.657A1 1 0 0 1 11.95 8.02L8 4.07v9.586a1 1 0 1 1-2 0V4.07z"></path></g></svg>');
	background-repeat: no-repeat;
	background-position: center;
	background-origin: padding-box;
	border: 1px solid #3c529e;
}

#submissions .app-title a{ 
	color: #3c529e;
	line-height: 2;
	font-size: 125%
}

#submissions .app-title a:hover{ 
	/*color: #FFF;*/
}

#submissions .dropdown-toggle-no-caret{
	color: #444444;
}

#submissions .dropdown-toggle-no-caret:hover{
	background: none;
}
	
.mr-2, .mx-2 {
	margin-right: 0.5rem !important;
	padding-top: 0.1rem;
}
